.content {
    display: flex;
    flex-wrap: wrap;
}
.book-list {
    border: 1px solid grey;
    margin: 1rem;
    border-radius: 5px;
    width: 20rem;
    height: 41rem;
    text-align: center;
}
.poster {
    width: 20rem;
}
.text {
    justify-content: flex-end;
}
